//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("GridPackc4.res");
USEPACKAGE("vcl40.bpi");
USEUNIT("AdvCGrid.pas");
USEUNIT("AdvGrid.pas");
USEUNIT("AdvObj.pas");
USEUNIT("AdvPars.pas");
USEUNIT("advspin.pas");
USEUNIT("advsprd.pas");
USEUNIT("AdvUtil.pas");
USEUNIT("AsgCombo.pas");
USEUNIT("asgcreg.pas");
USERES("asgcreg.dcr");
USEUNIT("AsgDD.pas");
USEUNIT("asgde.pas");
USEUNIT("asgedit.pas");
USEFORMNS("AsgFindDialog.pas", Asgfinddialog, AsgFindDlg);
USEUNIT("asgfindr.pas");
USERES("asgfindr.dcr");
USEFORMNS("AsgHTML.pas", Asghtml, AdvGridHTMLSettingsForm);
USEUNIT("asghtmlr.pas");
USERES("asghtmlr.dcr");
USEFORMNS("asgprev.pas", Asgprev, AdvPreviewForm);
USEFORMNS("asgprint.pas", Asgprint, AdvGridPrintSettingsForm);
USEUNIT("asgprnr.pas");
USERES("asgprnr.dcr");
USEUNIT("asgprvr.pas");
USERES("asgprvr.dcr");
USEUNIT("asgreg.pas");
USERES("asgreg.dcr");
USEUNIT("AsgSpin.pas");
USEUNIT("aspgreg.pas");
USERES("aspgreg.dcr");
USEPACKAGE("bcbsmp40.bpi");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
